<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title></title>
         <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>
        
         <header>
             <div  style="text-align: right">
                 <div class="alert alert-dark" role="alert">
                    ユーザ名さん
                    <a href="1login.html">ログアウト</a>    
                        
                 </div>
            </div>

        </header>
        
        
		<h1><center>ユーザ削除確認<center></h1>
            
        ログインID:               <br>
        を本当に削除してよろしいでしょうか。
        
        
        <center>
            <input type="button" onclick="location.href='2userAll.html'" style="width:100px;" value="キャンセル">
            <input type="button" onclick="location.href='2userAll.html'" style="width:100px;" value="OK">
        </center>
            
            
    
        
	</body>
</html>